<?php
	session_start();
	include("connect.php");
	include("removespecial.php");

	$par3 = $_GET['skills2'];
    //$par3 = $_GET['skills'];

	$query_mobile = "select itemdetail from res_item_master where itemmid ='$par3' order by itemmid asc";
	
	$result_mobile = mysqli_query($conn, $query_mobile);
	
	$data="";
	
	if(mysqli_num_rows($result_mobile) > 0)
	{
		while($rtcc = mysqli_fetch_assoc($result_mobile))
		{
			$data = removespecialchar($rtcc['itemdetail']);
			break;
		}
	}
	
	echo trim($data);
?>		